@charset utf-8;


#main {
	font-size:.75em;
}
.container {
	width: auto;
	margin: 0 auto;
	position:relative;
}



/* Header widget */
#widget-header {
	position:absolute;
	left:0;
	top:30px;
	z-index:1;
}
	.widget-header h3 {
		display:none;
		}
		.widget-header ul {
			margin:0;
			padding:0;
			}
			.widget-header ul li {
				float:left;
				list-style-type:none;
				padding:0 15px 0 0;
				margin:0;
				background:none;
				border:none;
				}
				.widget-header ul li a {
					color:#7c8389;
					text-decoration:none;
					}
				.widget-header ul li a:hover {
					color:#fff;
					text-decoration:none;
					}




/* Content
---------------------------------------- */
.primary_content_wrap {
	position:relative;
	z-index:1;
	background:url(images/body-tail.gif) 0 0 repeat-x #F0F0F0;
	width:100%;
	}
	
#content {
	padding:29px 0 0 0;
	margin-bottom:-50px;
}
#content.full-width-page {
	position:relative;
	z-index:1;
	}
#content.left {
	float:right !important;
	}
	#content .indent {
		padding:0 30px 0 0;
		}


/* Sidebar
---------------------------------------- */
#sidebar {
	padding:31px 0 0 15px;
}
	#widget-sidebar {
		
	}
		.widget {
			margin-bottom:auto;
			background:#fff;
			box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
			-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
			-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
			padding:0 20px 20px 20px;
			}
		.widget.red {
			background-color: #c30004;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
			background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
			background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
			background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
			background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
			background-image:         linear-gradient(top, #d10005, #b70004);
			color:#fff;
			}
			.widget h3 {
				background-color: #eaeaeb;
				background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaeb)); /* Saf4+, Chrome */
				background-image: -webkit-linear-gradient(top, #ffffff, #eaeaeb); /* Chrome 10+, Saf5.1+, iOS 5+ */
				background-image:    -moz-linear-gradient(top, #ffffff, #eaeaeb); /* FF3.6 */
				background-image:     -ms-linear-gradient(top, #ffffff, #eaeaeb); /* IE10 */
				background-image:      -o-linear-gradient(top, #ffffff, #eaeaeb); /* Opera 11.10+ */
				background-image:         linear-gradient(top, #ffffff, #eaeaeb);
				color:#323639;
				font-size:18px;
				line-height:1.2em;
				padding:0 10px 0 0;
				position:relative;
				margin:0 -20px 20px -20px;
				}
			.widget.red h3 {
				background-color: #c30004;
				background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
				background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
				background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
				background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
				background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
				background-image:         linear-gradient(top, #d10005, #b70004);
				color:#fff;
				border-bottom:1px solid #e40007;
				}
				.widget.red a {
					color:#fff !important;
					}
				.widget.red .link-style2 {
					background-image:url(images/arrow2.gif);
					}
			
			.widget ul {
				margin:-20px 0;
				padding-bottom:0;
				}
			.widget ul li {
				margin:0 -20px 0 -20px;
				list-style-type:none;
				padding:1px;
				border-top:1px solid #ced0d1;
				background:none;
				}
			.widget ul li:first-child {
				border-top:none;
				}
				.widget ul li a {
					display:block;
					color:#006699;
					text-decoration:none;
					padding:4.5px 0 7px 18px;
					position:relative;
					-webkit-transition: background .1s ease-in-out;
					-moz-transition: background .1s ease-in-out;
					-o-transition: background .1s ease-in-out;
					transition: background .1s ease-in-out;
					box-shadow:0 0 7px rgba(0, 0, 0, .05);
					-moz-box-shadow:0 0 7px rgba(0, 0, 0, .05);
					-webkit-box-shadow:0 0 7px rgba(0, 0, 0, .05);
					font-size:13px;
					}
				.widget ul li a:hover {
					color:#fff;
					background-color: #0075BE;
					background-image: -webkit-gradient(linear, left top, left bottom, from(#0075BE), to(#0077B8)); /* Saf4+, Chrome */
					background-image: -webkit-linear-gradient(top, #0075BE, #0077B8); /* Chrome 10+, Saf5.1+, iOS 5+ */
					background-image:    -moz-linear-gradient(top, #0075BE, #0077B8); /* FF3.6 */
					background-image:     -ms-linear-gradient(top, #0075BE, #0077B8); /* IE10 */
					background-image:      -o-linear-gradient(top, #0075BE, #0077B8); /* Opera 11.10+ */
					background-image:         linear-gradient(top, #0075BE, #0077B8);
					}
				.widget ul li.current-cat a {
					color:#fff;
					background-color: #d10005;
					background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
					background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
					background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
					background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
					background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
					background-image:         linear-gradient(top, #d10005, #b70004);
					}
					.widget ul li.current-cat a:before {
						background-position:0 -16px;
						}
				
				.widget ul li a:before {
					content:"";
					display:block;
					position:absolute;
					left:10px;
					top:8px;
					width:16px;
					height:16px;
					overflow:hidden;
					background:url(images/markers.gif) no-repeat 0 0;
					}
				.widget ul li a:hover:before {
					background-position:0 -16px;
					}
				
				
				
				
				.widget ul ul{
					margin:0;
					border-top:1px solid #ced0d1;
					}
					.widget ul ul li{
						margin-left:0;
						margin-right:0;
						padding-left:20px;
						}
						.widget ul ul li a{
							box-shadow:none;
							}
	


/* Dropcap */
.dropcap {
	display:block;
	float:left;
	font-size:4em;
	line-height:1em;
	margin:0 10px 0 0;
	text-transform:uppercase;
	}

.widget-area {
	
}

.hr {
	height:1px;
	background:#e4e4e4;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 5px 19px 5px;
	}
.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0px;
	margin-right:0px;
	} 


